### Method

# Meta WindowActor get_meta_window

#### Declaration [src]

    MetaWindow*
    meta_window_actor_get_meta_window (
      MetaWindowActor* self
    )

#### Description [src]

Gets the `MetaWindow` object that the the `MetaWindowActor` is displaying.

Gets property | `Meta.WindowActor:meta-window`

#### Return value

Type: `MetaWindow`

The displayed `MetaWindow`.

The returned data is owned by the instance.
The return value can be `NULL`.